add-user

Use the interface to add users with administrative rights.

HTTP Request

POST http://ip/usapi?method=add-user
Parameter Description
method add-user

Request Header

Content-Type: application/json;charset=UTF-8

Request Payload

{
  "id": "Admin",                                // Username
  "pass": "e3afed0047b08059d0fada10f400c1e5",   // Password, MD5-encrypted
  "is-admin": 1                                 // Whether the user is an administrator
}

Response Body

{
  "result": 0
}
Item Description
result Returned status.
0 indicates that the request was accepted successfully. Refer to API Status Codes to find specific description for other values.

results matching ""

    No results matching ""

    results matching ""

      No results matching ""